kr.co.hanwha.hifive.util

## Class HFConstants

- java.lang.Object
- - kr.co.hanwha.hifive.util.HFConstants

    public class HFConstants
    extends java.lang.Object

Created by sanghoonkwon on 2018. 3. 7..

### Field Summary

Fields
`static java.lang.String` `HEADER_ENCRYPTION_MEMBER_ID` Webview Header
`static java.lang.String` `HEADER_PROJECT_ID` Webview Header
`static java.lang.String` `HEADER_USER_TYPE` Webview Header
`static java.lang.String` `USER_TYPE_LF`
`static java.lang.String` `USER_TYPE_LF_CODE`
`static java.lang.String` `USER_TYPE_SNC`
`static java.lang.String` `USER_TYPE_SNC_CODE`

### Constructor Summary

Constructors
Constructor and Description
`HFConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HEADER_ENCRYPTION_MEMBER_ID

    public static java.lang.String HEADER_ENCRYPTION_MEMBER_ID

Webview Header

#### HEADER_PROJECT_ID

    public static java.lang.String HEADER_PROJECT_ID

Webview Header

#### HEADER_USER_TYPE

    public static java.lang.String HEADER_USER_TYPE

Webview Header

#### USER_TYPE_SNC

    public static java.lang.String USER_TYPE_SNC

#### USER_TYPE_LF

    public static java.lang.String USER_TYPE_LF

#### USER_TYPE_SNC_CODE

    public static java.lang.String USER_TYPE_SNC_CODE

#### USER_TYPE_LF_CODE

    public static java.lang.String USER_TYPE_LF_CODE

### Constructor Detail

#### HFConstants

    public HFConstants()